VREFCNT(9)

NAME
vrefcnt - returns the use count of a vnode

SYNOPSIS
#include <sys/param.h>
#include <sys/vnode.h>
int
vrefcnt(struct vnode *vp);

DESCRIPTION
Returns the use count of a vnode.

See vnode(9) for a detailed description of the vnode reference counts.

SEE ALSO
vget(9), vnode(9), vput(9), vrele(9)

AUTHORS
This manual page was written by Chad David.